cancel
Showing results for 
Search instead for 
Did you mean: 

New version of McAfee can't be installed because an incompatibility was found with the Agent version

Jump to solution

Hi,

I updated today the VirusScan using ePO Software Manager.

My machine's Agent is version 5.0.2.132 and when I tried to update my VirusScan version to version 8.8.0.1528 patch 7, it gives this information:

McAfee error.png

I will try now to remove McAfee's Agent and install VirusScan 8.8.0.1528 patch 7 first...

Att,
Vandrey Trindade
1 Solution

Accepted Solutions

Re: New version of McAfee can't be installed because an incompatibility was found with the Agent version

Jump to solution

As it mentions in the release notes, etc...you need to be on 5.0.2.188

2 Replies

Re: New version of McAfee can't be installed because an incompatibility was found with the Agent version

Jump to solution

As it mentions in the release notes, etc...you need to be on 5.0.2.188

Re: New version of McAfee can't be installed because an incompatibility was found with the Agent version

Jump to solution

damiafaw,

I installed VirusScan first and then the agent and it seems to be working.

For now I keep it like this only on my machine.

Thanks!

Att,
Vandrey Trindade